.avia-section.av-fij899-abdecd42eda25c0016ee7466efe4f002{
background-color:#e2e2e2;
background-image:unset;
}

#top .av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33{
padding-bottom:0;
color:#000000;
font-size:25px;
}
body .av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .av-subheading{
font-size:15px;
}

.flex_column.av-bulcvx-680fc41ef5f1c7af27d68e3d38dc2958{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7nbji5-8122aa9faa1fa6de2291dd58a8e55c9d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-eud13h-cc0960e29be6209f02c7fe0850a77e33 .av-special-heading-tag{
font-size:0.8em;
}
}
